@charset "UTF-8";


/* CSS Document */


/* Contents */

	/* Element/tag selectors */
	/* Page */
	/* Header */
	/* Navigation & Sub Nav DropDown */
	/* Image, Text & Footer Container */
	/* Main Page - Left & Right Areas */
	/* Work Boxes */
	/* Text Containers */
	/* Sidebar */
	/* Footer */
	/* Lines */
	/* Images */
	/* Youtube Embed Code */
	/* Responsive Image Columns */
	/* Non-Web Font Code */
	/* Link Colours */
	/* Black Text */
	/* White Text */
	/* Can't remember what all this is for */
	


/* Element/tag selectors */

	ul, ol, dl 
	
	{ 
	margin: 0;
	}
	
	
	h1, h2, h3, h4, h5, h6, p 
	
	{
	margin-top: 0;	 
	text-align:left;
	padding-left:0px;
	padding-right:0px;
	}
	
	
	a img 
	{ 
	border: none;
	}


/* Page */


	body
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	margin: 0;
	}


/* Header */



	div#logo 
	{
	padding:0px 0px 0px 20px;
	position:absolute;
	top:20px;
	z-index:10000;
	}
	
					@media screen and (max-width:640px)
					{
					div#logo
					{
					display:none;
					}
					}
	
	
	div#logo2 
	{
	width:100%;
	padding:0px;
	position:relative;
	top:80px;
	z-index:10000;
	margin: 0 auto;
	}

					@media screen and (max-width:640px)
					{
					div#logo2
					{
					display:none;
					}
					}
	
	
/* Navigation & Sub Nav DropDown */


	div#cssadvert1
	{
	width:100%;
	clear:left;
	height:auto;
	text-align:center;
	top:0px;
	max-width:1200px;
	padding:0px 0px 10px 0px;
	}
					
	
					
					
	div#cssadvert2
	{
	width:100%;
	clear:left;
	height:90px;
	text-align:center;
	top:0px;
	max-width:1200px;
	}
					
					@media screen and (max-width:780px)
					{
					div#cssadvert2
					{
					height:auto;
					}
					}
					
					
	.navcontainer 
	{
	width: 100%;
	top: 110px;
	max-width: 1200px;
	margin: 0 auto;
	}
	
		


	
	
	div#cssmenu2
	{
	position:absolute;	
	width:100%;
	clear:left;
	height:100px;
	text-align:center;
	top:200px;
	z-index:75000;
	max-width:1200px;
	}
	
	
	div#cssmenu3
	{
	position:fixed;
	width:100%;
	clear:left;
	height:33px;
	text-align:center;
	top:200px;
	background-color:#fff;
	z-index:75000;
	}
	
	
/* Image, Text & Footer Container */



	
	
/* Main Page - Left & Right Areas */


	.container 
		{
		width: 100%;
		top: 300px;
		max-width: 1100px;
		margin: 0px auto;
		}
		
		
						@media screen and (max-width:1280px)
						{
						.container
						{
						width: auto;	
						padding: 0px 20px 0px 20px;
						}
						}
		
		.container-padding 
		{
		width: 100%;
		top: 300px;
		max-width: 1100px;
		margin: 0 auto;
		padding: 20px;
		background-color:#f6f6f6;
		}
		
		@media screen and (max-width:1280px)
						{
						.container-padding
						{
						width: auto;	
						padding: 20px 0px 20px 0px;
						}
						}
						
						
		.container-list 
		{
		width: 100%;
		top: 300px;
		max-width: 1100px;
		margin: 20px auto;
		padding-bottom: 20px;
		}
		
		
						@media screen and (max-width:1280px)
						{
						.container-list
						{
						width: auto;	
						padding-bottom: 20px;
						}
						}
		
		
		.container-list2 
		{
		width: 100%;
		top: 300px;
		max-width: 1100px;
		margin: 20px auto;
		}
		
		
						@media screen and (max-width:1280px)
						{
						.container-list
						{
						width: auto;	
						}
						}
								


/*Text Containers */


	div#LeftContainerContent
	{
	padding:0px 20px 40px 0px;
	z-index:50000;
	float:left;
	width:48%;
	}
	
					@media screen and (max-width:1600px)
					{
					div#LeftContainerContent
					{
					padding:0px 0px 40px 0px;
					width: 100%;
					}
					}	
	
	
	.content 
	{
	width: 65%;
	float: left;
	text-align:left;
	margin: 0px 30px 0px 0px;
	}
		
					@media screen and (max-width:970px)
					{
					.content
					{
					width:100%;
					}
					}

	.contentsmall 
	{
	width: 150px;
	float: left;
	text-align:left;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	}
		
					@media screen and (max-width:970px)
					{
					.content
					{
					width:100%;
					}
					}

	
	
	div#imglink 
	{
	border:none;
	padding: 0px;
	margin: 0px;
	}


	div#SubTextContainerSemiOpaque
	{
	width:100%;
	float:left;
	text-align:left;
	border: none;
	padding:0px 0px 0px 0px;
	background-color: rgba(235,235,235,0.95);
	clear:none;
	}
	
	
	div#SubText-8001 
	{
	text-align:left;
	border: none;
	margin:30px 30px 30px 210px;
	clear:none;
	}
	
	
	div#textleftright {
	position:relative;
	}
	
	
	div#left {
	position:relative;
	float:left;
	width:60%;
	height:100%;
	overflow:auto;
	padding:20px;
	margin:0px;
	background-color:#FFF;
	}
	
	
	div#right {
	float:left;
	width:30%;
	height:100%;
	overflow:auto;
	padding:20px;
	margin:0px;
	}


	div#SubTextContainer2 
	{
	width:auto;
	float:left;
	text-align:left;
	border: none;
	padding:30px 30px 30px 260px;
	background-color: rgba(235,235,235,235);
	}



	
	div#SubText-800 
	{
	border: none;
	margin-bottom:0px;
	margin:0px;
	top:300px;
	}	


	div#SubText-800A 
	{
	text-align:left;
	margin:0px;
	padding: 0px;
	clear:none;
	width:100%;
	float:left;
	background-color: rgba(0,0,0,0.95);
	}
		
					@media screen and (max-width:1080px)
					{
					div#SubText-800A
					{
					width:100%;
					margin: 0px;
					}
					}	
		




	div#cssmenu90 
	{
	position: relative;
	width: 100%;
	z-index: 7000;
	top: 0px;
	text-align: left;
	margin: 0 auto;
	height: 100px;
	max-width: 1700px;
	}

					@media screen and (max-width:1280px)
					{
					div#cssmenu90
					{
					width:auto;
					margin: 0px 30px 0px 30px;
					}
					}


	div#cssmenu90white 
	{
	position:relative;
	width: 90%;
	z-index:7000;
	text-align:right;
	margin:0 auto;
	height:30px;
	max-width:1700px;
	}

					@media screen and (max-width:1280px)
					{
					div#cssmenu90white
					{
					width:auto;
					margin: 0px 30px 0px 30px;
					}
					}


	div#NavBox 
	{
	position:relative;
	float:left;
	width:auto;
	padding: 10px 0px 5px 0px;
	}
	
	div#NavBox1 
	{
	position:relative;
	float:left;
	width:auto;
	padding: 0px 0px 5px 0px;
	}
	
	
	div#NavBox2 
	{
	position:relative;
	float:right;
	width:auto;
	padding: 0px 0px 5px 0px;
	}
	
	
	div#NavBoxHalcyon 
	{
	position:relative;
	float:left;
	width:auto;
	padding: 25px 0px 0px 23px;
	}
	
	
	div#NavBoxRight 
	{
	position:relative;
	float:right;
	width:auto;
	padding: 25px 20px 0px 0px;
	}
	
	
	div#SocialBoxRight 
	{
	position:relative;
	float:right;
	width:auto;
	padding: 45px 0px 5px 10px;
	}

					@media screen and (max-width:770px)
					{
					div#SocialBoxRight
					{
					display:none;
					}
					}
					

	div#SocialBoxRight2 
	{
	position:relative;
	float:right;
	width:auto;
	padding: 45px 0px 5px 10px;
	}

					@media screen and (max-width:770px)
					{
					div#SocialBoxRight2
					{
					display:none;
					}
					}


	div#SubNavBox {
	position:relative;
	float:left;
	width:auto;
	padding: 5px 0px 0px 20px;
	}
	

	div#SubNavBoxRight {
	position:relative;
	float:right;
	width:auto;
	padding: 5px 20px 0px 0px;
	}
	
	
/* Sidebar */


	.sidebar1 
	{
	float: right;
	width: 220px;
	margin: 0px 0px 30px 30px;
	}
	
					@media screen and (max-width:970px)
					{
					.sidebar1
					{
					width:100%;
					}
					}


/* Footer */


	.footer 
	{
	width: 100%;
	margin: 0px;
	clear: both;
	}


	div#SubText-800-Pad20px 
	{
	border: none;
	padding:0px;
	margin:0px;
	width:auto;
	}


	div#LeftContainerFooter
	{
	margin:10px 30px 0px 0px;
	z-index:50000;
	float:left;
	width:auto;
	}
				
					@media screen and (max-width:900px)
					{
					div#LeftContainerFooter
					{
					width:100%;
					}
					}	
					
					
	div#RightContainerFooter
	{
	margin:20px 0px 0px 30px;
	z-index:50000;
	float:right;
	width:20%;
	}
	
					@media screen and (max-width:900px)
					{
					div#RightContainerFooter
					{
					width:90%;
					margin:30px;
					}
					}	
					
								


	div#SubText-800AGrey 
	{
	text-align:left;
	margin:0px;
	padding: 0px 0px 10px 0px;
	clear:none;
	float:left;
	width:100%;
	}


	div#SubText-800AFooter 
	{
	text-align:left;
	margin:0px;
	padding: 0px 0px 0px 0px;
	clear:none;
	float:left;
	width:100%;
	}
	
					@media screen and (max-width:650px)
					{
					div#SubText-800AFooter
					{
					display:none;
					}
					}	
	


/* Lines */


	.horizontal1A 
	{
	height: 4px;
	width: 100%;
	background-color:#000;
	border: none;
	margin: 0px 0px 10px 0px;
	}
	
	
	.horizontal2A 
	{
	height: 1px;
	width: 100%;
	background-color:#000;
	border: none;
	margin: 0px 0px 10px 0px;
	}
	
	.horizontal3A 
	{
	height: 1px;
	width: 100%;
	background-color:#000;
	border: none;
	margin: -10px 0px 15px 0px;
	}
	
	.horizontal4A 
	{
	height: 1px;
	width: 100%;
	background-color:#999;
	border: none;
	margin: 5px 0px 5px 0px;
	}
	
	.horizontal4B 
	{
	height: 1px;
	width: 100%;
	background-color:#999;
	border: none;
	margin: 5px 0px 10px 0px;
	}
	
	.horizontal5A 
	{
	height: 4px;
	width: 100%;
	background-color:#000;
	border: none;
	margin: 5px 0px 5px 0px;
	}
	
	.horizontal6A 
	{
	height: 4px;
	width: 100%;
	background-color:#000;
	border: none;
	margin: 5px 0px 5px 0px;
	}
	
	.horizontal7A 
	{
	height: 1px;
	width: 100%;
	background-color:#999;
	border: none;
	margin: 15px 0px 5px 0px;
	}
	
	.horizontal8A 
	{
	height: 1px;
	width: 100%;
	background-color:#999;
	border: none;
	margin: 0px 0px 15px 0px;
	}
	
	
/* Images */


	img 
	{
	max-width: 100%;
	height: auto;
	width: auto;
	}
	
	
	IMG.displayed 
	{
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
	
	iframe.map
	{
	width:100%;height:600px;
	margin-top:120px;
	}
	
					@media screen 
					and (max-width:640px)
					{
					iframe.map
					{
					width:100%;height:350px;
					margin-top:50px;
					}
					}


/* Youtube Embed Code */


	.video-container
	{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
	z-index:0;
	}
	.video-container iframe,
	.video-container object,
	.video-container embed
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	}
	a img {border: 0px;}
	

/* Responsive Image Columns */


	#photos
	{
	padding-top:0px;
	line-height:0;
	margin:0px;
	-webkit-column-count: 4;
	-webkit-column-gap:   0px;
	-moz-column-count:    4;
	-moz-column-gap:      0px;
	column-count:         4;
	column-gap:           0px;
	}

	#photos img
	{
	width: 100% !important;
	height: auto !important;
	}
			
					@media (max-width: 1972px) 
					{
					#photos 
					{
					-moz-column-count:    3;
					-webkit-column-count: 3;
					column-count:         3;
					}
					}
					
								@media (max-width: 1400px)
								{
								#photos
								{
								-moz-column-count:    2;
								-webkit-column-count: 2;
								column-count:         2;
								}
								}
								
											@media (max-width: 1000px)
											{
											#photos
											{
											-moz-column-count:    1;
											-webkit-column-count: 1;
											column-count:         1;
											}
											}


	#photos3column
	{
	padding-top:0px;
	line-height:0;
	margin:0px 0px 0px 0px;
	-webkit-column-count: 3;
	-webkit-column-gap:   0px;
	-moz-column-count:    3;
	-moz-column-gap:      0px;
	column-count:         3;
	column-gap:           0px;
	}
	
	
	#photos3column img
	{
	width: 100% !important;
	height: auto !important;
	}
	
					@media (max-width: 1280px)
					{
					#photos3column
					{
					-moz-column-count:    2;
					-webkit-column-count: 2;
					column-count:         2;
					}
					}	
					
								@media (max-width: 1024px)
								{
								#photos3column
								{
								-moz-column-count:    1;
								-webkit-column-count: 1;
								column-count:         1;
								}
								}
								
											@media (max-width: 640px)
											{
											#photos3column
											{
											-moz-column-count:    1;
											-webkit-column-count: 1;
											column-count:         1;
											margin:10px 10px 10px 10px;
											}
											}


	#photos3columnwork
	{
	padding-top:0px;
	line-height:0;
	margin:0px;
	-webkit-column-count: 3;
	-webkit-column-gap:   0px;
	-moz-column-count:    3;
	-moz-column-gap:      0px;
	column-count:         3;
	column-gap:           0px;
	}
	
	
	#photos3columnwork img
	{
	width: 100% !important;
	height: auto !important;
	}
	
					@media (max-width: 1280px)
					{
					#photos3columnwork
					{
					-moz-column-count:    2;
					-webkit-column-count: 2;
					column-count:         2;
					}
					}	
					
								@media (max-width: 1024px)
								{
								#photos3columnwork
								{
								-moz-column-count:    1;
								-webkit-column-count: 1;
								column-count:         1;
								}
								}
								
											@media (max-width: 640px)
											{
											#photos3columnwork
											{
											-moz-column-count:    1;
											-webkit-column-count: 1;
											column-count:         1;
											}
											}


/* Non-Web Font Code */


	@font-face{ 
	font-family: Bebas;
	src: url(newsite/_fonts/BEBAS_-webfont.eot);
	src: url(newsite/_fonts/BEBAS_-webfont.eot) format(eot),
	url(newsite/_fonts/BEBAS_-webfont.woff) format(woff),
	url(newsite/_fonts/BEBAS_-webfont.ttf) format(truetype),
	url(newsite/_fonts/BEBAS_-webfont.svg) format(svg);
	}
	
	
	h2
	{
	font-family: Bebas, Helvetica, Arial, sans-serif;
	font-weight:100;
	color:#000;
	}
	
	
	h3
	{
	font-family: Bebas, Helvetica, Arial, sans-serif;
	font-size:20px;
	font-weight:100;
	color:#000;
	line-height:40px;
	}
	
	
	h4
	{
	font-family: Bebas, Helvetica, Arial, sans-serif;
	font-size:60px;
	font-weight:100;
	color:#FFF;
	}
	
	
	h5
	{
	font-family: Bebas, Helvetica, Arial, sans-serif;
	font-size:40px;
	font-weight:100;
	color:#c2c228;
	}


/* Link Colours */


	a:link {color:#000;  background-color:rgba(0,0,0,0); padding:1px 3px 1px 3px; text-decoration:none;} 
	a:visited {color:#000;  background-color:rgba(0,0,0,0); padding:1px 3px 1px 3px; text-decoration:none;}
	a:hover {color:#0089d0;  background-color:rgba(0,0,0,0); padding:1px 3px 1px 3px; text-decoration:none;} 
	a:active {color:#0089d0;  background-color:rgba(0,0,0,0); padding:1px 3px 1px 3px; text-decoration:none;} 


/* Black Text */


	.Black8Bold
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight:500;
	color:#000;
	text-align: left;
	line-height:12px;
	}
	
	
	.Black13Bold 
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:500;
	color:#000;
	text-align: left;
	line-height:28px;
	}
	
	
	.Black13Bold2 
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:500;
	color:#000;
	text-align: right;
	line-height:24px;
	}	
	
	
	.Black13 
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:200;
	color:#000;
	text-align: left;
	line-height:24px;
	}
	
	.Black13Light 
	{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: italic;
	font-size: 16px;
	font-weight:150;
	color:#999;
	text-align: left;
	line-height:24px;
	}
	
	
        p
        {
            font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
            font-size: 17px;
            font-weight:200;
            color:#000;
            text-align: left;
            line-height:24px;
        }
        
	.Black18 
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-weight:200;
	color:#000;
	text-align: left;
	line-height:24px;
	}
	
	
	.Black18BoldLeft 
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight:800;
	color:#000;
	text-align: left;
	line-height:28px;
	}
	
	
	.Black18Bold 
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight:500;
	color:#000;
	text-align: right;
	line-height:28px;
	}
	
	
	.Black24 
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 36px;
	font-weight:200;
	color:#000;
	text-align: left;
	line-height:42px;
	}
	
	
	.Black24Bold 
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 36px;
	font-weight:700;
	color:#000;
	text-align: left;
	line-height:42px;
	}


/* White Text */


	.White13 
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:200;
	color:#FFF;
	text-align: left;
	line-height:24px;
	}
	
	
	.White13Bold 
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:700;
	color:#FFF;
	text-align: left;
	line-height:24px;
	}
	
	
	.White18Bold 
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight:700;
	color:#FFF;
	text-align: left;
	line-height:28px;
	}
	
	
	.White24Bold 
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 36px;
	font-weight:700;
	color:#FFF;
	text-align: left;
	line-height:42px;
	}
	
	
	.White24BoldCenter 
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 36px;
	font-weight:700;
	color:#FFF;
	text-align:center;
	line-height:42px;
	}
	
	
	.White24 
	{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 36px;
	font-weight:200;
	color:#FFF;
	text-align: left;
	line-height:42px;
	}	
	
	
	/* Can't remember what all this is for */
	

	/* ~~ This grouped selector gives the lists in the .content area space ~~ */
	
	.content ul, .content ol 
	{ 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
	}
	
	/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
	
	ul.nav 
	{
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #999; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
	}
	
	ul.nav li 
	{
	border-bottom: 1px solid #999; /* this creates the button separation */
	}
	
	ul.nav a, ul.nav a:visited 
	{ /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	background-color: rgba(0,0,0,0.1);
	color: #FFF;
	}
	
	ul.nav a:hover, ul.nav a:active, ul.nav a:focus 
	{ /* this changes the background and text color for both mouse and keyboard navigators */
	background-color: #F36;
	color: #FFF;
	}
	
	/* ~~ miscellaneous float/clear classes ~~ */
	
	.fltrt 
	{  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	}
	
	.fltlft 
	{ /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
	}
	
	.clearfloat 
	{ /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	}